Subject: bug#18870: bug#18870: \emsp and alignment in org clock report

From: Ben Finney <[email-masked]>
Date: Mon, 4 Dec 2017 16:49:33 +1100

On 22-Aug-2016, Nicolas Goaziou wrote:
> The display for clock reports has been changed some months ago in
> development version.

Which version contains this change?

> I think this bug can be closed.

How can we test the change, to know whether this bug is resolved?

-- 
 \       “Instead of having ‘answers’ on a math test, they should just |
  `\               call them ‘impressions’, and if you got a different |
_o__)   ‘impression’, so what, can't we all be brothers?” —Jack Handey |
Ben Finney <[email-masked]>